
/*********************************************************************************/
/* Mobile (<= 480px)                                                             */
/*********************************************************************************/

@media only screen and (max-width: 480px) {

    body, input, textarea, select {
        line-height: 1.4em;
    }

    /* Multi-use */

    .quickbrowse ul.link-list {
        margin-bottom: 0.75em !important;
    }

    .link-list {
    }

        .link-list li {
            padding: 0.75em 0 0.75em 0;
        }

    .quote-list {
    }

        .quote-list li {
        }

            .quote-list li p {
                margin-bottom: 0.5em;
            }

    .check-list {
    }

        .check-list li {
            font-size: 1em;
        }

    .button-big,
    .button-big.blue {
        font-size: 1.5em;
        padding: 10px 35px 10px 35px;
    }


    /* Wrappers */

    #header-wrapper {
        box-shadow: inset 0px -1px 0px 0px #272d30, inset 0px -2px 0px 0px #51575a;
        text-shadow: -1px -1px 1px rgba(0,0,0,0.75);
    }

        #header-wrapper.home {
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
            position: static;
        }

    @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
        #header-wrapper.home {
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
            position: static;
        }
    }

    .impact-caption {
        display: none;
    }

    #features-wrapper {
        background: #353D40 url('images/bg02.jpg');
        padding: 15px 15px 30px 15px;
        text-shadow: -1px -1px 1px rgba(0,0,0,0.75);
    }

    #content-wrapper {
        background: #f7f7f7 url('images/bg04.png');
        padding: 5px;
    }

    .subpage #content-wrapper {
        padding-top: 44px;
    }

    #footer-wrapper {
        padding: 40px 15px 15px 15px;
    }

    /* Header */


    #topBar {
        background-color: #49565c;
        height: 35px;
        width: 100%;
        font-size: 80%;
        top: auto;
    }

        #topBar #shortlist {
            text-align: left;
        }

        #topBar .\31 2u {
            padding-top: 0 !important;
        }

        #topBar nav {
            padding: 3px 0;
            display: inline-block;
            font-size: 1.0em;
            width: auto;
        }

            #topBar nav#account {
                text-align: left;
                float: left;
                margin-left: 10px;
                line-height: 30px;
            }

            #topBar nav#top-links {
                text-align: right;
                padding: 3px 0;
                float: right;
                display: inline-block;
                line-height: 30px;
            }

        #topBar .user-avatar {
            width: 25px;
            height: 25px;
            border-radius: 50%; /*don't forget prefixes*/
            background-position: center center;
            /* as mentioned by Vad: */
            background-size: cover;
            margin-right: 5px;
            margin-top: -2px;
            display: inline-block;
            line-height: 25px;
            border: none;
            text-align: center;
            vertical-align: middle;
            overflow: hidden;
            font-size: 0.9em;
            background-color: #0078e7;
        }

            #topBar .user-avatar img {
                width: 25px;
                height: 25px;
                display: block;
            }

            #topBar .user-avatar span {
                font-weight: 600;
                font-family: 'Metropolis', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
    'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol',
    'Noto Color Emoji';
                color: #fff;
            }

        #topBar nav a {
            color: #fff;
            outline: 0;
            font-weight: 600;
            padding: 0 4px;
            font-family:'Metropolis', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
    'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol',
    'Noto Color Emoji';
        }

        #topBar nav#top-links a {
            border-right: 1px solid #314456;
            padding: 0 15px;
        }

        #topBar #areaLink {
            display: none;
        }


    nav#mobileNav {
        display: block;
    }


    #header {
        display: none;
    }

    #banner {
        position: relative;
        color: #fff;
        text-align: center;
        padding: 30px 30px 15px 30px;
        margin-top: 44px;
    }

        #banner .bordered-feature-image {
            display: none;
        }

        #banner p {
            font-size: 1.25em;
            font-weight: 200;
            line-height: 1.25em;
            margin: 0 0 1em 0;
        }

        #banner a {
            color: #fff;
            text-decoration: underline;
        }

    aside.employer-logo {
    }

    aside.email, .ad {
        padding: 20px;
    }

        .ad.list
    {
     max-width: 320px;
     padding-left: 0;
     padding-right: 0;
    }


    /* Features */

    #features {
        color: #a0a8ab;
    }

        #features section {
            padding: 0 0 25px 0;
            margin: 0 0 25px 0;
            border-bottom: solid 1px #51575a;
            box-shadow: inset 0px -1px 0px 0px #272d30;
        }

        #features > div > div:last-child > section {
            padding-bottom: 0;
            margin-bottom: 0;
            border-bottom: 0;
            box-shadow: none;
        }

        #features h2 {
            font-size: 1.25em;
            color: #fff;
            margin: 0 0 1em 0;
        }

        #features a {
            color: #e0e8eb;
        }

        #features strong {
            color: #fff;
        }

    .feature-holder .wrapper {
        margin-bottom: 40px;
    }

    /* Content */

    #content {
    }

        #content section {
            background: #fff;
            box-shadow: inset 0px 0px 0px 1px rgba(128,128,128,0.2);
            padding: 20px 15px 20px 15px;
            margin: 15px 0 5px 0;
        }

        #content h2 {
            font-size: 1.25em;
            color: #373f42;
            margin: 0 0 0.1em 0;
        }

        #content h3 {
            color: #96a9b5;
            font-size: 1.5em;
        }

        #content a {
            color: #085ff7;
        }

        #content header {
            margin: 0 0 1.25em 0;
        }

        #content div.state {
            margin-top: 0;
        }

        #content .listitem .description {
            display: none;
        }

        #content div.details {
    font-size: 1.0em;
    line-height: 1.4em;
}

        /* JOb Search */

        #content .listitem img.company-thumb {
            max-width: 80px;
        }


    #rightPanel #acc {
        font-size: 1.0em;
    }


        #rightPanel #acc h3 {
            background: #e2e6e8;
            color: #000;
            text-align: center;
            text-shadow: none;
            font-weight: bold;
        }

    #rightPanel p.adjuster {
        margin: 1em;
        border: 1px solid #e2e6e8;
        text-align: center;
        padding: 0.5em;
        cursor: pointer;
    }

    /* Footer */

    #footer {
        color: #546b76;
    }

        #footer section {
            margin: 0 0 40px 0;
        }

        #footer h2 {
            font-size: 1.25em;
            color: #212f35;
            margin: 0 0 0.75em 0;
        }

        #footer a {
            color: #546b76;
        }

        #footer .link-list {
            margin: 0 0 30px 0 !important;
        }

    /* Copyright */

    #copyright {
        border-top: solid 1px #b5bec3;
        box-shadow: inset 0px 1px 0px 0px #e0e4e7;
        text-align: center;
        padding: 20px 30px 50px 30px;
        color: #8d9ca3;
    }

        #copyright a {
            color: #8d9ca3;
        }

    /* MobileUI */

    #titleBar {
        color: #fff;
        background: #272e31;
        /*box-shadow: inset 0px -20px 70px 0px rgba(200,220,245,0.1), inset 0px -1px 0px 0px rgba(255,255,255,0.1), 0px 1px 7px 0px rgba(0,0,0,0.6);*/
    }

        #titleBar a,
        #titleBar a:hover {
            color: #fff;
            text-decoration: none;
        }

        #titleBar .title {
            display: block;
            text-align: center;
            font-size: 1.54em;
            font-family: 'Metropolis', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
    'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol',
    'Noto Color Emoji';
            text-transform: uppercase;
            line-height: 60px;
            font-weight: bold;
        }

        #titleBar .toggle {
            position: absolute;
            left: 0;
            top: 0;
            width: 80px;
            height: 60px;
        }

            #titleBar .toggle:after,
            #titleBar .filter:after,
            #titleBar .more-info:after {
                content: '';
                display: block;
                position: absolute;
                top: 6px;
                left: 6px;
                color: #fff;
                background: rgba(255,255,255,0.025);
                box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.1), inset 0px 0px 0px 1px rgba(255,255,255,0.05), inset 0px -8px 10px 0px rgba(0,0,0,0.15), 0px 1px 2px 0px rgba(0,0,0,0.25);
                text-shadow: -1px -1px 1px rgba(0,0,0,1);
                width: 49px;
                height: 47px;
            }

        #titleBar .filter:after,
        #titleBar .more-info:after {
            left: auto;
            right: 6px;
        }

        #titleBar .toggle:before {
            content: '';
            position: absolute;
            width: 20px;
            height: 30px;
            background: url('https://hjcdn.co.uk/content/css/images/mobileUI-site-nav-opener-bg.svg');
            top: 22px;
            left: 20px;
            z-index: 1;
        }

        #titleBar .toggle:active:after {
            background: rgba(255,255,255,0.05);
        }

        #titleBar .filter,
        #titleBar .more-info {
            position: absolute;
            right: 0;
            top: 0;
            width: 80px;
            height: 60px;
        }

            #titleBar .filter:before {
                content: '';
                position: absolute;
                width: 14px;
                height: 16px;
                background: url('https://hjcdn.co.uk/content/css/images/mobileUI-filter.svg');
                background-size: 14px 16px;
                top: 22px;
                right: 23px;
                z-index: 1;
            }

            #titleBar .more-info:before {
                content: '';
                position: absolute;
                width: 15px;
                height: 15px;
                background: url('https://hjcdn.co.uk/content/css/images/mobileUI-info.svg');
                background-size: 15px 15px;
                top: 22px;
                right: 23px;
                z-index: 1;
            }

            #titleBar .filter:active:after,
            #titleBar .more-info:active:after {
                background: rgba(255,255,255,0.05);
            }

    #navPanel {
        background: #272e31;
        box-shadow: inset -1px 0px 0px 0px rgba(255,255,255,0.25), inset -2px 0px 25px 0px rgba(0,0,0,0.5);
        text-shadow: -1px -1px 1px rgba(0,0,0,1);
    }

        #navPanel .link {
            color: #fff;
            text-decoration: none;
            font-size: 1.25em;
            line-height: 2em;
            padding: 0.5em 1.5em 0.5em 1.5em;
            border-top: solid 1px #373d40;
            border-bottom: solid 1px rgba(0,0,0,0.4);
            display: block;
        }

            #navPanel .link:first-child {
                border-top: 0;
            }

            #navPanel .link:last-child {
                border-bottom: 0;
            }

    .location-strap {
        display: none;
    }


    #rightPanel {
        background: #272e31;
        box-shadow: inset -1px 0px 0px 0px rgba(255,255,255,0.25), inset -2px 0px 25px 0px rgba(0,0,0,0.5);
        text-shadow: -1px -1px 1px rgba(0,0,0,1);
        color: #fff;
    }

        #rightPanel h2,
        #rightPanel h3,
        #rightPanel a {
            color: #fff;
        }

            #rightPanel a,
            #rightPanel a:hover {
                text-decoration: none;
            }


        #rightPanel .employer .contact {
            padding-left: 1.5em;
        }

        .employer-logo img.thumb,
        #rightPanel .employer img {
            display: block;
            padding: 5px;
            border: 1px solid #dcdcdc;
            background: #fff;
            margin: 10px auto;
        }

        #rightPanel .link-list li,
        #rightPanel h2,
        #rightPanel h3,
        #rightPanel .ss-share-item {
            color: #fff;
            text-decoration: none;
            padding: 0.5em 1.5em 0.5em 1.5em;
            border-top: solid 1px #373d40;
            border-bottom: solid 1px rgba(0,0,0,0.4);
        }

        #rightPanel h2 {
            font-size: 1.0em;
            padding-left: 1em;
        }


        #rightPanel .link-list li:first-child {
            border-top: 0;
        }

        #rightPanel .link-list li:last-child {
            border-bottom: 0;
            margin-bottom: 1.0em;
        }

        #rightPanel legend {
            color: #fff;
        }


        #rightPanel .pure-form {
            padding: 0.5em 1.5em;
            color: #fff;
        }

        #rightPanel p {
            padding-left: 1.5em;
        }

        #rightPanel .ss-share-link {
            background-color: transparent;
        }

        #rightPanel a svg {
            display: none;
        }

        #rightPanel li.filter-remove a {
            background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAEpElEQVRYR8WXW0hcdxDGf7vuSquhiIpQs7EGmoqofYgoBQVNQWhBEkGUtVGs4hXxRQXT0LAigqAPvoiXglTrVjFCde2D9sHUammtTwGJbezFbQWttyKG1qrrWubUI+u6Z88meXDezp7/mfn+M998M2vgks1wyfF5UQAmwAy8BpwAe8AxcPS8F3oeAK8A7wM5QCrwJiBAxCTwz8APwBjwFXAYCJhAAMiZEuBjk8l0PSMjg8zMTBISEoiMjOTk5IStrS2WlpZ49OgRc3NzHB8fC5hm4PPTDGli0QMQDQyazeZ3y8vLqa+vJyYmBpNJvfh5vy6Xi5WVFdra2ujv78flck0BHwIbWgj8AXhLUnnjxo1YcZaamqoZ2Nu5AJFMlJaW4nQ6fwHeA371BUILwFXg2+Tk5Njx8XEsFksg5bxwxul0cvv2bRYXFyV4mq9M+AJgBKZjY2MzZ2dnuXbt2gsFVz+SkqSnp7O2tibEFBJL15yZLwDlRqPxk6mpKbKyspSDm5ubjIyMUF1drVuGo6Mjurq6KCoqIjw8XPl+YmKCnJwcIWwx8Jk/AK8CP1qt1jcGBwfPgs3Pz5OWlobVamVgYEAThAQvKChAyrawsMDNmzf/79GjI/Ly8nA4HMKHROBABeGdgXyDwTAiAYV0nma32ykuLtYE4Rl8eHhYCehpMzMz3Lp1S34SHXH4AiBg7PHx8R88fvyY4ODgC7XXAqEXXBwdHh4SFxcnXdF/qiuKf88MiLQ+raiouN7b26tJPG8QIkRq2n3d3NOR8MJut/8EvK3KticA0fXd9vZ2Q0NDg1/mqyDy8/OVmzkcDvSCi8Pm5mZsNpsLCAP+9s6A9NsffX19ioDomZCxpEQUGoaGhhRu6FlnZye1tbVy7HXgT28AMcDvPT09VFZW+vWl1nxsbEyZBVICf92hOuvo6KCurk4eReLXvQEoJWhqajLYbDZNAN6EOzg48Nsdno4aGxtlTmiWQEi4nJubG/vw4UOMRhHE86bFdr0WFS9ut5vs7GwmJyefAkm+SCiEHIqIiLCKhl+5cuVcdL1W0wOxu7urTNJnz54NnLahIsneQiRMGhYVLCwsPAOgF1w96A+EtHZVVZUczQW+UL/xBhAiWpCUlGQRNQwJkUeQuSDpC6TVVBDT09PK4iK2t7dHSkoKy8vLvwEJwL9aAOT3aqCrpaWFe/fuERQUdLb1REVF6XWa8n5jYwM5azAYZDviwYMHtLa2yivp7089nWiN42/MZnP66Ogod+7cCSio1iGZonfv3hUg04CMV91xLL5ElL4LDQ21yDYko1RrDdMKLFuRdFNZWRn7+/vO04Vkzfu8v5VMajUVFBRkEfG4f/8+YWGioPq2s7OjyK4on9vtluCykkn7XTC9pVTUcUjQy2ZUU1OjqF50dLRSX1UrpMdFEVdXV2XY0N3dzfq6InRfA9JOF27uj4TeKEWRhJgfAVeFlImJicTHx5+t5dvb2zx58kRZzQWMSDrQAvS97FruCUZ6UhgpC8U7gGRHNSGWBP0eGAe+BPb1i3VRiAL9Rv4YhAKy9Enwv4B/ANH5cyzXc6jHAb3vX/r9pQP4D703+TAJlVyxAAAAAElFTkSuQmCC);
            background-position: right center;
            background-repeat: no-repeat;
            background-size: 20px 20px;
            padding-right: 30px;
            display: block;
            font-size: 1.0em;
        }

        #rightPanel li.filter-remove:hover {
            text-decoration: line-through;
        }


    #stickyBar {
        display: block;
        visibility: visible;
    }


    .quickbrowse {
        font-size: 1.0em;
    }

        .quickbrowse h2 {
            text-align: center;
        }

    span.empty {
        display: none;
    }

    .feature-holder {
        margin-bottom: inherit;
    }

    /* File picker */

    .fp__close,
    #filepicker_dialog_container {
        margin-top: 50px;
    }

    .results-control {
        margin: 0.5em 0;
        font-size: 1.0em;
        line-height: 2em;
    }

    /* Search form */

    .new-search-form {
        width: 80%;
    }

    .keywords-container,
    .location-container {
        width: 100%;
        margin-right: 0;
        float: none;
    }


    /* employers */

    #tools {
        display: none;
    }

    #mobile-issues {
        display: block;
    }

    /* candidate */
    div#skills {
        font-size: 80%;
    }

    input#skill {
        display: inline;
    }

    .company-thumb-right{
    float: none;
    display: block;
    margin: 5px auto;
    text-align: center;
}


}